Acme-CPANAuthors-POE

Prerequisites

Acme-CPANAuthors-POE declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Acme::CPANAuthors0Acme-CPANAuthors-0.23131.25
perlv5.6.0perl0.00

Acme-CPANAuthors-POE declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47125.00
IO::Handle0IO-1.25128.13
IPC::Open30perl0.00
Test::More0.47Test-Simple-1.001003131.25

Acme-CPANAuthors-POE declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375